## lintian-brush 0.152ubuntu1

=== debian/changelog ===
lintian-brush (0.152ubuntu1) noble; urgency=medium

  [ Jelmer Vernooĳ ]
  * Bump pyo3 dependency to 0.20, fixing FTBFS. Closes: #1061435

  [ Jeremy Bícha ]
  * Add Build-Depends: librust-pyo3-file-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 14:43:23 -0400
