=== tests/debian-watch-file-is-missing/native/in/debian/changelog ===
xandikos (42.0-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 23 Apr 2019 21:18:48 +0000
