=== tests/debian-rules-missing-recommended-target/phony/in/debian/rules ===
#!/usr/bin/make -f

build: blah
	$(MAKE) install DESTDIR=debian/..

clean:
	dh_prep -k

.PHONY: clean
