=== tests/obsolete-vim-addon-manager/simple/out/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=vim_addon
