=== tests/typo-in-debhelper-override-target/jh-build/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $*

override_jh_build:
	jh_build lala
