=== tests/unused-build-dependency-on-cdbs/used/in/debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk

%:
	dh $*
