=== debian/tests/control ===
Test-Command: deb-scrub-obsolete --version
Depends: @
Restrictions: allow-stderr

Test-Command: lintian-brush --version
Depends: @
Restrictions: allow-stderr
