=== tests/binary-control-field-duplicates-source/multiple/in/debian/control ===
Source: blah
Section: net
Priority: optional

Package: blah
Section: net
Priority: optional
Description: blah
 blah
