=== tests/debian-rules-missing-recommended-target/any/in/debian/control ===
Source: blah
Section: net
Priority: optional
Maintainer: Joe Maintainer <joe@example.com>
Standards-Version: 3.9.8

Package: blah
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, debianutils (>= 1.16)
Description: A package description
 This is description of an "any" package.
