=== tests/homepage-field-uses-insecure-uri/simple/out/debian/control ===
Source: lintian-brush
Homepage: https://github.com/jelmer/lintian-brush

Package: lintian-brush
Description: Testing
 Test test
