=== tests/invalid-standards-version/never-existed/in/debian/control ===
Source: blah
Standards-Version: 4.3.1

Package: blah
