=== tests/no-maintainer-field/simple/out/debian/control ===
Source: foo
Maintainer: Joe <joe@example.com>
