=== tests/no-priority-field/missing-priority/out/debian/control ===
Source: foo
Priority: optional

Package: blah
