=== tests/package-has-no-description/readme/out/debian/control ===
Source: dulwich

Package: python3-dulwich
Depends: ${misc:Depends}
Description: This is blah
 BLAH is a C++ wrapper library around
 [Example](https://ww.example.com/) with the aim of supporting ISO
 191007:2013 and OGC Simple Features for 3D operations.
 .
 And here is some more information about it.
