=== tests/pkg-js-tools-test-is-missing/simple/in/debian/control ===
Source: node-blah
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs

Package: node-blah
