=== debian/changelog ===
lintian-brush (0.155) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Bump pyo3 dependency to 0.20, fixing FTBFS. Closes: #1061435

  [ Peter Michael Green ]
  * Add missing build-dependency on librust-pyo3-file-dev

  [ Jelmer Vernooĳ ]
  * When removing calls to deprecated dh_autotools-dev_updateconfig,
    substitute dh_update_autotools_config. Closes: #1071554

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 07 Jun 2024 13:26:47 +0100

lintian-brush (0.154) unstable; urgency=medium

  * Add manpages for deb-vcs-publish, fix-watch-file.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 21 Nov 2023 13:30:41 +0000
