=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lintian-brush
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
+Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: bash-completion,
                debhelper (>= 13.5),
                debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                dh-python,
                dos2unix,
                gpg,
-               librust-breezyshim-dev (>= 0.1.34),
+               librust-breezyshim-dev (>= 0.1.81),
                librust-chrono-dev (>= 0.4),
                librust-clap+cargo-dev (>= 4),
                librust-clap+derive-dev (>= 4),
@@ -20,6 +19,9 @@
                librust-clap+suggestions-dev (>= 4),
                librust-configparser-dev (>= 3.0.2),
                librust-debian-changelog-dev,
+               librust-debian-control-dev,
+               librust-debian-copyright-dev,
+               librust-dep3-dev,
                librust-debversion-dev (>= 0.1.8),
                librust-distro-info-dev (>= 0.4.0),
                librust-env-logger-dev (>= 0.9),
@@ -27,12 +29,14 @@
                librust-lazy-regex-dev (>= 2),
                librust-lazy-static-dev (>= 1.4),
                librust-log-dev (>= 0.4),
+               librust-makefile-lossless-dev,
                librust-maplit-dev (>= 1),
+               librust-patchkit-dev,
                librust-pyo3+auto-initialize-dev (>= 0.20),
                librust-pyo3+chrono-dev (>= 0.20),
-               librust-pyo3-file-dev,
                librust-pyo3+serde-dev (>= 0.20),
                librust-pyo3-log-dev,
+               librust-pyo3-file-dev (>= 0.5),
                librust-reqwest+blocking-dev (>= 0.11),
                librust-serde+derive-dev (>= 1),
                librust-serde-json-dev (>= 1),
