=== tests/debian-control-has-unusual-field-spacing/simple/in/debian/control ===
Source: blah
Section: utils
Priority: extra
Maintainer: Example <example@example.com>
Build-Depends: cdbs (>= 0.4.123~),
  anotherline

Package: 4store
Architecture: any
Recommends:  ${cdbs:Recommends}
Depends:
 blah1
 blah2
Description: blah
 blah
 .
 blah
