=== tests/debian-watch-uses-insecure-uri/simple/in/debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ http://ftp.gnu.org/gnu/acct/acct-(.*)\.tar\.gz debian uupdate
