=== tests/field-name-typo-in-control/multi/in/debian/control ===
Source: blah
VCS-Git: https://salsa.debian.org/blah.git
VCS-Browser: https://salsa.debian.org/blah
