=== tests/field-name-typo-in-control/multi/out/debian/control ===
Source: blah
Vcs-Git: https://salsa.debian.org/blah.git
Vcs-Browser: https://salsa.debian.org/blah
