=== tests/missing-build-dependency-for-dh_-command/simple/in/debian/control ===
Source: blah
Build-Depends: libc6-dev

Package: python3-blah
Description: blah blah
 blah
