=== tests/missing-vcs-browser-field/simple/in/debian/control ===
Source: lintian-brush
Vcs-Git: git://github.com/jelmer/lintian-brush

Package: lintian-brush
Description: Testing
 Test test
