=== tests/no-priority-field/common-priority/in/debian/control ===
Source: foo

Package: foo
Priority: optional

Package: foo-doc
Priority: optional
