=== tests/obsolete-runtime-tests-restriction/simple/in/debian/tests/control ===
Tests: prove
Depends: @, @builddeps@

Tests: adequate
Depends: @, adequate
Restrictions: needs-recommends
