=== tests/pkg-perl-vcs/not-perl/in/debian/control ===
Source: blah
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/jelmer/blah

Package: blah
Description: dummy package
