=== tests/quilt-series-but-no-build-dep/3.0-quilt/in/debian/control ===
Source: blah
Maintainer: Joe Example <joe@example.com>
Build-Depends: debhelper

Package: blah
Description: blah blah
 Blah blah
