=== tests/unused-build-dependency-on-cdbs/simple/in/debian/control ===
Source: blah
Build-Depends: cdbs, debhelper

Package: blah
Description: blah blah
 blah
