=== debian/changelog ===
lintian-brush (0.157) unstable; urgency=medium

  * Bump breezyshim to latest version.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Jun 2024 19:49:00 +0100

lintian-brush (0.156) unstable; urgency=medium

  * Re-arrange directories to allow publishing individual crates.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 08 Jun 2024 23:28:42 +0100
