=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-python,
                dos2unix,
                gpg,
-               librust-breezyshim-dev (>= 0.1.81),
+               librust-breezyshim-dev (>= 0.1.101),
                librust-chrono-dev (>= 0.4),
                librust-clap+cargo-dev (>= 4),
                librust-clap+derive-dev (>= 4),
@@ -36,7 +36,6 @@
                librust-pyo3+chrono-dev (>= 0.20),
                librust-pyo3+serde-dev (>= 0.20),
                librust-pyo3-log-dev,
-               librust-pyo3-file-dev (>= 0.5),
                librust-reqwest+blocking-dev (>= 0.11),
                librust-serde+derive-dev (>= 1),
                librust-serde-json-dev (>= 1),
