=== tests/binary-control-field-duplicates-source/multiple/out/debian/control ===
Source: blah
Section: net
Priority: optional

Package: blah
Description: blah
 blah
