=== tests/binary-control-field-duplicates-source/simple/out/debian/control ===
Source: blah
Section: net
Priority: optional

Package: blah
Section: vcs
Description: blah
 blah
