=== tests/invalid-standards-version/too-new/in/debian/control ===
Source: blah
Standards-Version: 99.99.99

Package: blah
