=== tests/orphaned-package-should-not-have-uploaders/simple/in/debian/control ===
Source: lintian-brush
Maintainer: Debian QA Team <packages@qa.debian.org>
Uploaders: Somebody <somebody@example.com>
