=== tests/python-teams-merged/simple/in/debian/control ===
Source: foo
Maintainer: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
