## lintian-brush 0.159

=== debian/changelog ===
lintian-brush (0.159) unstable; urgency=medium

  * Add fixer for dep3-format-patch-author-or-from-is-better
  * Upload to unstable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Nov 2024 13:29:46 +0000

lintian-brush (0.158) experimental; urgency=medium

  * Bump pyo3 to 0.22.
  * Drop dependency on dead python3-pyinotify. Closes: #1075953
  * Add hint about misisng Python package when it can't be found.
  * Rebuild against python 3.12. Closes: #1076706
  * Support newer clap. Closes: #1082363
  * When running fixers, restrict how long they can be running.
    Closes: #1076245

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 27 Jun 2024 15:44:16 +0100
