## lintian-brush 0.160

=== debian/changelog ===
lintian-brush (0.160) unstable; urgency=medium

  * Fix installing of fixers. Closes: #1090831

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Dec 2024 21:19:06 +0000
