## lintian-brush 0.160build1

=== debian/changelog ===
lintian-brush (0.160build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:44:32 +0100
