=== lintian-brush/tests/debian-source-options-has-custom-compression-settings/override/in/debian/changelog ===
debootstrap (0.1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Feb 2022 22:41:08 +0000
