=== lintian-brush/tests/missing-prerequisite-for-pyproject-backend/simple/out/debian/control ===
Source: foo
Build-Depends: python3, python3-setuptools
