=== lintian-brush/tests/ancient-maintscript-entry/not-outdated/in/debian/changelog ===
blah (0.1-2) UNRELEASED; urgency=medium

  * New release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Mar 2021 16:47:42 +0000

blah (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Mar 2021 16:47:31 +0000
