=== lintian-brush/tests/initial-upload-closes-no-bugs/missing/in/debian/changelog ===
test (0.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 13 May 2022 19:31:45 +0100
