=== debian/control ===
--- 
+++ 
@@ -10,7 +10,10 @@
                dh-python,
                dos2unix,
                gpg,
+               librust-async-trait-dev,
+               librust-breezyshim+dirty-tracker-dev (>= 0.1.101),
                librust-breezyshim-dev (>= 0.1.101),
+               librust-buildlog-consultant-dev,
                librust-chrono-dev (>= 0.4),
                librust-clap+cargo-dev (>= 4),
                librust-clap+derive-dev (>= 4),
@@ -18,30 +21,41 @@
                librust-clap+string-dev (>= 4),
                librust-clap+suggestions-dev (>= 4),
                librust-configparser-dev (>= 3.0.2),
-               librust-debian-changelog-dev,
-               librust-debian-control-dev,
-               librust-debian-copyright-dev,
+               librust-debian-analyzer-dev (>= 0.158.18),
+               librust-debian-changelog-dev (>= 0.2),
+               librust-debian-control-dev (>= 0.1.38),
+               librust-debian-copyright-dev (>= 0.1.27),
+               librust-debversion-dev (>= 0.1.8),
                librust-dep3-dev,
-               librust-debversion-dev (>= 0.1.8),
                librust-distro-info-dev (>= 0.4.0),
                librust-env-logger-dev (>= 0.9),
+               librust-flate2-dev,
+               librust-fs-extra-dev,
+               librust-humantime-dev,
                librust-indicatif-dev (>= 0.17),
                librust-lazy-regex-dev (>= 2),
                librust-lazy-static-dev (>= 1.4),
                librust-log-dev (>= 0.4),
                librust-makefile-lossless-dev,
                librust-maplit-dev (>= 1),
+               librust-merge3-dev,
+               librust-ognibuild-dev,
                librust-patchkit-dev,
-               librust-pyo3+auto-initialize-dev (>= 0.20),
-               librust-pyo3+chrono-dev (>= 0.20),
-               librust-pyo3+serde-dev (>= 0.20),
+               librust-pyo3+auto-initialize-dev (>= 0.22),
+               librust-pyo3+chrono-dev (>= 0.22),
+               librust-pyo3+serde-dev (>= 0.22),
                librust-pyo3-log-dev,
                librust-reqwest+blocking-dev (>= 0.11),
                librust-serde+derive-dev (>= 1),
                librust-serde-json-dev (>= 1),
                librust-serde-yaml-dev (>= 0.8),
+               librust-serial-test-dev (>= 0.2),
+               librust-svp-client-dev,
                librust-tempfile-dev (>= 3),
+               librust-tokio-dev,
+               librust-toml-edit-dev,
                librust-url+serde-dev (>= 2),
+               librust-wait-timeout-dev,
                librust-xdg-dev,
                librust-xz2-dev (>= 0.1),
                lintian (>= 2.105.0),
@@ -55,21 +69,16 @@
                python3-debian,
                python3-debmutate (>= 0.67),
                python3-distro-info,
-               python3-docutils,
                python3-dulwich,
                python3-iniparse,
                python3-iso8601,
                python3-levenshtein,
-               python3-lxml,
-               python3-markdown,
-               python3-pyinotify [linux-any],
                python3-ruamel.yaml,
                python3-semver,
                python3-setuptools,
                python3-setuptools-rust,
                python3-tomlkit,
-               python3-tqdm,
-               python3-upstream-ontologist (>= 0.1.34),
+               python3-upstream-ontologist (>= 0.1.42),
                rustc
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -88,7 +97,6 @@
          python3-iniparse,
          python3-iso8601,
          python3-ruamel.yaml,
-         python3-tqdm,
          python3-upstream-ontologist (>= 0.1.34),
          ${misc:Depends},
          ${python3:Depends},
@@ -100,12 +108,8 @@
             lintian (>= 2.105.0),
             ognibuild (>= 0.0.18),
             python3-bs4,
-            python3-docutils,
             python3-levenshtein,
-            python3-lxml,
-            python3-markdown,
             python3-psycopg2,
-            python3-pyinotify,
             python3-semver,
             python3-tomlkit
 Suggests: brz-debian (>= 2.8.66),
