=== lintian-brush/tests/debian-rules-contains-unnecessary-get-orig-source-target/uscan-phony/out/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

.PHONY: override_dh_install

override_dh_install:
	dh_install --blah
