=== lintian-brush/tests/debian-rules-missing-recommended-target/partial/in/debian/rules ===
#!/usr/bin/make -f

build: blah
	$(MAKE) install DESTDIR=debian/..

clean:
	dh_prep -k

build-indep: build
