=== lintian-brush/tests/debian-rules-missing-recommended-target/phony/out/debian/rules ===
#!/usr/bin/make -f

build: blah
	$(MAKE) install DESTDIR=debian/..

clean:
	dh_prep -k

.PHONY: clean build-indep build-arch

build-indep: build

build-arch:
