=== lintian-brush/tests/debian-tests-control-autodep8-is-obsolete/rename/out/debian/tests/control ===
Tests: testsuite2
Depends: blah
Restrictions: allow-stderr
