=== lintian-brush/tests/debian-watch-file-uses-deprecated-githubredir/only-comment/in/debian/watch ===
# Upstream doesn't publish tarballs
