=== lintian-brush/tests/debian-watch-file-uses-old-github-pattern/multi-tarball/in/debian/watch ===
version=4
opts=repacksuffix=+dfsg1,dversionmangle=auto https://github.com/n-riesco/ijavascript/tags .*/archive/v?([\d\.]+).tar.gz group
opts=component=jmp,filenamemangle=s/^.*\/([^\/]*)$/jmp-$1/ https://github.com/n-riesco/jmp/tags .*/archive/v?([\d\.]+).tar.gz checksum
opts=component=jp-kernel,filenamemangle=s/^.*\/([^\/]*)$/jp-kernel-$1/ https://github.com/n-riesco/jp-kernel/tags .*/archive/v?([\d\.]+).tar.gz checksum
opts=component=nel,filenamemangle=s/^.*\/([^\/]*)$/nel-$1/ https://github.com/n-riesco/nel/tags .*/archive/v?([\d\.]+).tar.gz checksum
