=== lintian-brush/tests/debian-watch-file-uses-old-github-pattern/tags/out/debian/watch ===
version=4
https://github.com/jupyter/jupyter_core/tags .*/archive/refs/tags/(.*)\.tar\.gz
