=== lintian-brush/tests/declares-possibly-conflicting-debhelper-compat-versions/compat-file/in/debian/control ===
Source: blah
Build-Depends: debhelper-compat (= 10)

Package: blah
