=== lintian-brush/tests/extended-description-contains-empty-paragraph/head/out/debian/control ===
Source: blah

Package: blah
Description: This is a package
 But it starts with an empty paragraph.
 .
 And then more.
