=== lintian-brush/tests/field-name-typo-in-control/source/in/debian/control ===
Source: blah
HomePage: https://www.example.com/
