=== lintian-brush/tests/invalid-standards-version/missing-zero/out/debian/control ===
Source: blah
Standards-Version: 4.3.0

Package: blah
