=== lintian-brush/tests/no-priority-field/missing-priority/in/debian/control ===
Source: foo

Package: blah
